/*-  import
-------------------------------------------------------------------------------------------------------- */
@import url('fonts.css');
@import url(http://fonts.googleapis.com/css?family=Duru+Sans);

/*-  reset
-------------------------------------------------------------------------------------------------------- */
 html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
 abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var,
  i, dl, dt, dd, ol, fieldset, form, label, legend, table, caption, tbody, tfoot,
 thead, tr, th, td, article, aside, canvas, details, figcaption, figure,
 footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video                    { background-color:transparent;  border:0; font-family:inherit; font-weight:inherit; font-style:inherit; font-size:100%; margin:0; outline:0; padding:0; vertical-align:baseline; }
 :focus  /* remember to define focus styles! */                                                   { outline: 0; }
 body                                                                                             { line-height:1;  }
 article, aside, details, dialog, figure, footer, header, hgroup, nav, section                    { display:block; }
 ol, ul                                                                                           { list-style-position: inside;  }
 nav ul                                                                                           { list-style:none;   }
 blockquote, q                                                                                    { quotes:none; }
 blockquote:before, blockquote:after, q:before, q:after                                           { content:''; }
 a                                                                                                { cursor:pointer; margin:0;  padding:0;  border:0;  font-size:100%; vertical-align:baseline; background:transparent;  text-decoration:none;   }
 ins                                                                                              { background-color:#ff9; color:#000; text-decoration:none;  }
 mark                                                                                             { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
 del                                                                                              { text-decoration: line-through; }
 abbr[title], dfn[title]                                                                          { border-bottom:1px dotted #000;   cursor:help; }
 table                                                                                            { border-collapse:collapse; border-spacing:0; }
 hr                                                                                               { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0;  padding:0;  }
 input, select                                                                                    { vertical-align:middle; }
 textarea                                                                                         { overflow:auto;}
 
 /*- these selection declarations have to be separate
 /*- no text-shadow: <twitter.com/miketaylr/status/12228805301>
 /*_ reference http://camendesign.com
 -------------------------------------------------------------------------------------------------------- */


body				{ font-family:Verdana, Geneva, sans-serif; background:url(../image/sfondo.jpg);}
.divider            { border:solid 0 ; clear:both;  height:1px; margin:-0; padding:0;  opacity: 0.0;   filter: alpha(opacity = 0); }
.divider_news            { border:solid 0 ; clear:both;  height:15px; margin:-0; padding:0;  opacity: 0.0;   filter: alpha(opacity = 0); }

#conteiner			{width:1120px; text-align:center; margin:0 auto 0 auto; background:url(../image/conteiner.png);}
#top				{background:none; width:1100px; height:198px; background-repeat:no-repeat; margin:0 auto; text-align:center;}


/* ----------------------------- */
/* ----------------------------- */
/* CSS MENU ----------------------------------- */
#menu		{background:url(../image/menu_bg.png); height:45px; width:1100px; margin:0 auto;}
#menu_list	{width:1080px; margin:0 auto;}
#navigation {height: 45px;float:left;padding:0;list-style:none;position:relative;margin:0;}
#navigation > li {float: left;}
#navigation > li > a {display: block;text-align:left;color: #fff;padding:14px 12px 14px 12px;text-decoration: none;font-family:'SansumiRegular';}
#navigation > li > a:hover {/* sfondo selezione */}
#navigation div.submenu {width:250px;text-align:left;background:#333;display:none;position:absolute;}
.submenu_palestre{padding:10px;color: #CCC;border-bottom:1px solid #666;	}
#navigation div.submenu ul {margin: 0;padding: 5px;width: 30%;float: left;list-style: none;}
#navigation div.submenu ul li {display: block;border-bottom: 1px dotted #fff;padding-bottom: 2px;}
#navigation div.submenu ul li a {color: #fff;text-decoration: none;}
#navigation div.submenu ul li a:hover {text-decoration: underline;}
/* ----------------------------- */
/* ----------------------------- */
/* ----------------------------- */

#iscrizioni			{float:right; padding:0;}
#iscrizioni:hover	{text-decoration:underline;}
#csenfitnesscup		{text-align:center; margin:20px 0 20px 0;}

.sezione			{font-family:'CantarellRegular'; margin:10px auto; font-weight:bold; font-size:18px; text-align:center;}

#home				{width:1000px; margin:0 auto; font-family:'CantarellRegular'; line-height:25px; font-size:14px; text-align:justify;}
.competizioni		{width:1000px; margin:0 auto;}
.fasi				{float:left; width:330px; text-align:left;}
.locale				{background:url(../image/bg_locale.png); margin:2px; border:1px solid #F00;}
.provinciale		{background:url(../image/bg_provinciale.png); margin:2px; border:1px solid #3C0;}
.regionale			{background:url(../image/bg_regionale.png); margin:2px; border:1px solid #06F;}

.periodo			{float:left; margin:5px 5px 5px 5px; line-height:18px; height:40px; text-align:justify;}
.organizzazione		{float:left; margin:5px 5px 5px 5px; line-height:18px; height:80px; text-align:justify;}
.luogo				{float:left; margin:5px 5px 5px 5px; line-height:18px; height:80px; text-align:justify;}
.partecipanti		{float:left; margin:5px 5px 5px 5px; line-height:18px; height:220px; text-align:justify;}
.modalita			{float:left; margin:5px 5px 5px 5px; line-height:18px; height:100px; text-align:justify;}
.arbitri			{float:left; margin:5px 5px 5px 5px; line-height:18px; height:100px; text-align:justify;}
.risultati			{float:left; margin:5px 5px 5px 5px; line-height:18px; height:180px; text-align:justify;}
.qualificati		{float:left; margin:5px 5px 5px 5px; line-height:18px; height:100px; text-align:justify;}
.premi				{float:left; margin:5px 5px 5px 5px; line-height:18px; height:130px; text-align:justify;}

.fasi_dettaglio		{font-family:'CantarellRegular'; font-size:14px; font-weight:100;}

#footer				{font-family:'CantarellRegular'; font-size:16px; line-height:23px; background:#333; color:#FFF; text-align:center; border-top:1px solid #000; padding:3px;}
#footer a			{color:#FFF; text-decoration:none;}


.contenuti			{width:1000px; margin:0 auto; text-align:left; line-height:20px;}
.iscrizione_input	{width:97%; height:20px;}
.tab_iscrizione		{border:2px solid #666; margin:0 auto;}
.tab_iscrizione_dx	{padding:5px; border-bottom:1px solid #CCC; text-align:left; vertical-align:bottom; width:450px; font-size:15px;}
.tab_iscrizione_sx	{padding:5px; border-bottom:1px solid #CCC;}
#btn_iscrizione		{width:150px; height:30px; margin:10px; float:right; font-size:16px;}

.report_ok			{margin:0 auto; color:#0C0; padding:5px; text-align:center;}
.report_error		{margin:0 auto; color:#C30; padding:5px; text-align:center;}

.lista_esercizi		{margin:0; padding:10px 0 0 10px;}
.lista_esercizi li	{margin:10px 0 0 0;}
.lista_esercizi li p	{margin:10px 0 0 15px; text-align:justify;}

.lista_esercizi2		{margin:0 0 0 40px; padding:0 0 0 10px; list-style-type: disc;}
.lista_esercizi2 li		{margin:10px 0 0 0;}

.lista_esercizi3		{margin:0 0 0 20px; padding:0 0 0 10px; list-style-type: lower-latin;}
.lista_esercizi3 li		{margin:10px 0 0 0;}

.lista_esercizi4		{margin:0 0 0 40px; padding:0 0 0 10px; list-style-type:disc;}
.lista_esercizi4 li		{margin:10px 0 0 0;}

.allegati_icon		{width:33px; float:left;}
.allegato			{float:left; padding:5px 0 0 5px; color:#06C; font-family:'CantarellRegular'; font-size:14px;}
.allegato_nome		{font-family:'CantarellRegular'; font-size:14px; font-weight:bold;}

.conteiner_organizzatori	{text-align:center; margin:0 auto; padding:0; width:900px; font-family:'CantarellRegular';}
.sponsor					{width:400px; height:210px; float:left; margin:23px;}

#contatti			{width:500px; float:left; font-size:16px; margin-top:30px;}
.contatti_img			{width:60px; border:none; float:left;}
.contatti_dettaglio		{float:left; margin-top:20px; margin-left:20px; color:#333; font-size:16px;}

.titolo				{font-size:16px; color:#CCC; font-family:Verdana, Geneva, sans-serif;}
.sottotitolo		{font-size:14px; color:#CCC; font-family:Verdana, Geneva, sans-serif; font-style:italic;}
.occhiello			{font-size:14px; color:#CCC; font-family:Verdana, Geneva, sans-serif;}
.testo				{margin-top:10px; font-size:12px; font-family:Verdana, Geneva, sans-serif;}
.titolo	a			{font-size:16px; color:#CCC; text-decoration:none; font-family:Verdana, Geneva, sans-serif;}
.sottotitolo a		{font-size:14px; color:#CCC; text-decoration:none; font-family:Verdana, Geneva, sans-serif;}
.occhiello a		{font-size:14px; color:#CCC; text-decoration:none; font-family:Verdana, Geneva, sans-serif;}
.testo a			{font-size:12px; color:#CCC; text-decoration:none; font-family:Verdana, Geneva, sans-serif;}
.titolo	a:hover			{font-size:16px; color:#CCC; text-decoration:underline; font-family:Verdana, Geneva, sans-serif;}
.sottotitolo a:hover	{font-size:14px; color:#CCC; text-decoration:underline; font-family:Verdana, Geneva, sans-serif;}
.occhiello a:hover		{font-size:14px; color:#CCC; text-decoration:underline; font-family:Verdana, Geneva, sans-serif;}
.testo a:hover			{font-size:12px; color:#CCC; text-decoration:underline; font-family:Verdana, Geneva, sans-serif;}